<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TitaniumWeather" group="Applications - 6.5" checked="true">
    <Tip></Tip>
    <Guid type="p">f2d7e49b-7026-47e7-b4da-b1932ac32e40</Guid>
  </Item>
</Items>